### Enumeration

# Pango BaselineShift

since: 1.50

#### Declaration

    enum Pango.BaselineShift

#### Description [src]

An enumeration that affects baseline shifts between runs.

Available since: 1.50

#### Members

`PANGO_BASELINE_SHIFT_NONE`

  Leave the baseline unchanged.

  - Value: `0`
  - Available since: 1.50
`PANGO_BASELINE_SHIFT_SUPERSCRIPT`

  Shift the baseline to the superscript position, relative to the previous run.

  - Value: `1`
  - Available since: 1.50
`PANGO_BASELINE_SHIFT_SUBSCRIPT`

  Shift the baseline to the subscript position, relative to the previous run.

  - Value: `2`
  - Available since: 1.50